
<footer>
  <div class="container-fluid">
  <ul class="reseaux">
    <li class="nav-item">
      <a href="/" class="nav-link"><i class="fa-brands fa-facebook fa-2x"></i></a>
    </li>
    <li class="nav-item">
      <a href="/" class="nav-link"><i class="fa-brands fa-linkedin fa-2x"></i></a>
    </li>
    <li class="nav-item">
      <a href="/" class="nav-link">
        <i class="fa-brands fa-twitter fa-2x"></i>
      </a>
    </li>
  </ul>
  <ul class="cntact">
    <li class="nav-item">
      <a href="http://" class="nav-link">
          <i class="fa-solid fa-address-card fa-2x"></i>

            POLE EL GAZALA DES TECHNOLOGIES DE LA COMMUNICATION.
            <br> Parc Technologique El Gazala.
            <br> 2088, PARC TECHNOLOGIQUE ARIANA Tunisie
     </a>
    </li>
  </ul>
  </div>
</footer>
